{
	"resource_pack_name": "bridgeRP",
	"texture_name": "atlas.terrain",
	"padding": 8,
	"num_mip_levels": 4,
	"texture_data": {
		"bruh": {
			"textures": "textures/blocks/bruh"
		},
		"sp_mechrock": {
			"textures": "textures/blocks/mechrock"
		},
		"sp_shard_ore": {
			"textures": "textures/blocks/shard_ore"
		},
		"sp_cracked_debris": {
			"textures": "textures/blocks/cracked_debris"
		},
		"sp_astral_summoner": {
			"textures": "textures/blocks/astral_summoner"
		},
		"sp_fusion_star": {
			"textures": "textures/blocks/fusion_star"
		}
	}
}